{
  "sha": "bae11b3366f2b4df18db60430dc842bc79f3ba585b51278c10500ce8ad45401b",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-EEC38EAD-A903-41BD-8C98-BACAC114BA0E-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| App Name | Status | Impact |\n|----------|--------|--------|\n| AzureArcSysTray | On | Not measured |\n| VMware Tools Core Service | Off | No impact |\n| Windows Security notification icon | On | Not measured |"
}
